<?php
include '../../../conn.php';

$id=$_POST['id'];

$sqlquery = $con->query("delete from `veterinarySpecialties`  where `id`='$id'");

if(isset($sqlquery)){
  echo '101';
}
else{
  echo '404';
}

?>